/* Hero Section */
.hero {
    background-color: rgba(20, 31, 60, 0.8);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    padding: 0 20px;
    background-size: cover;
    background-position: center;
    height: 100vh;
}




.hero-content {
    max-width: 800px;
    margin: 0 auto;
}

.hero h1 {
    font-size: 3.2rem;
    margin-bottom: 10px;
}

.hero p {
    font-size: 1.2rem;
    margin-bottom: 20px;
}


/* Responsive Design */
@media (max-width: 768px) {
    .navbar .nav-links {
        flex-direction: column;
        gap: 10px;
    }

    .hero h1 {
        font-size: 2.5rem;
    }

    .hero p {
        font-size: 1rem;
    }

    .cta-buttons {
        flex-direction: column;
        gap: 10px;
    }

    .cta-button {
        padding: 12px 25px;
    }
}

@media (max-width: 480px) {
    .hero h1 {
        font-size: 2rem;
    }

    .hero p {
        font-size: 0.9rem;
    }

    .cta-button {
        padding: 10px 15px;
        font-size: 14px;
    }

    .about h2 {
        font-size: 1.5rem;
    }

    .about p {
        font-size: 0.9rem;
    }
}

/* Page Specific */

.pg-dallas .hero {
    background-image: url('../../img_store/hero_imgs/hero-dallas.jpg');
    height: 100vh;
}

.pg-dallas .nav-links a {
    color: rgba(255, 255, 255, 0.85);
}


.pg-dallas .nav-links a:hover {
    color: #ffcc00;
}

.pg-austin .hero {
    background-image: url('../../img_store/hero_imgs/hero-austin.jpg');
    height: 100vh;
}



.cta-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.cta-button {
    background-color: #ffcc00;
    color: #333;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.3s;
}

.cta-button:hover {
    background-color: #f1a500;
}